import moment from 'moment';

export function getYear(date){
    return moment(date).get('year');
}
export function addYears(date,num){
    return moment().set('year',getYear(date)+num)
}
export function subYears(date,num){
    return moment().set('year',getYear(date)-num)
}
